@charset "utf-8";
/* CSS Document */
/*
    font-family: 'Barlow Condensed'; font-weight: 500;
    font-family: 'Barlow Condensed'; font-weight: normal;
    font-family: 'Barlow Condensed'; font-weight: 600;
    font-family: 'Futura'; font-weight: 900;
    font-family: 'futura_t_otdemi'; font-weight: normal;
    font-family: 'futura_t_otbook'; font-weight: normal;
    font-family: 'futura_t_otmedium'; font-weight: normal
*/
.aboutcontent {width: 100%; float:left; clear: both; padding: 0 145px; margin: 40px 0 22px; text-align: center}
.aboutcontent p{text-align: center}

.abouttwo_sec_container {width: calc(100% + 20px); margin: 0 0 0 -10px;}
.abouttwo_sec_container .wid50{width: calc(50% - 20px); margin: 0 10px 20px; float:left; position: relative;z-index: 0; background: #f9f9f9; padding: 40px 350px 40px 50px}
.abouttwo_sec_container .wid50 .sectiontitle{text-align: left;font-size: 32px;margin: 0 0 16px 0;}
.abouttwo_sec_container .wid50 p{font-family: 'Futura'; font-weight: 900;}
.abouttwo_sec_container ul.dlist{width: 100%; float: left; margin: 20px 0 0 0}

.certifiedstandard {width: 100%;clear: both;float: left;position: relative;z-index: 0;min-height: 420px;margin: 0 0 48px 0;}
.certifiedstandard img.cycleimg {position: absolute;z-index: 0; left: 50px; top: 50px;}

.certified_sec_contentbx {width: calc(100% - 955px);float: right;margin: 56px 100px 50px 0;padding: 0 50px 0 0;}
.certified_sec_contentbx .sectiontitle{color: #fff; font-size: 32px; text-align: left}
.certified_sec_contentbx p{color: #fff; margin: 15px 0 20px; text-align: left; font-family: 'Futura'; font-weight: 900;}
.certified_sec_contentbx .dlist li{color: #fff; width: 50%; float:left; display: inline-block}
.certified_sec_contentbx .dlist li:before{color: #fff}


.containerbox {width: 100%; clear: both; float: left; position: relative;z-index: 0; margin: 45px 0 0}
.threebox {width: 33.33%; float:left;display: inline-block; padding: 45px 45px 20px 45px;}
.threebox .sectiontitle{color: #fff; text-align: left; font-size: 32px; margin: 20px 0 20px 0}
.threebox p{color: #fff; line-height: 24px}
.threebox.yellow .sectiontitle, .threebox.yellow p{color: #fff}
.threebox.teal img, .threebox.yellow img{filter: invert(1)}



.dlist.ticklist li:before, .certified_sec_contentbx .dlist li:before {content: '';position: absolute;font-family: FontAwesome;left: 0;top: 2px; background: url('../images/list-bullet-icon.png')no-repeat 0 0; width: 19px;height: 19px;}

.certified_sec_contentbx .dlist li:before { filter: brightness(100) invert(1);  }




 @media (max-width: 1900px) {
     
   

}


    @media (max-width: 1600px) {
        
        .abouttwo_sec_container .wid50 {padding: 40px 150px 40px 50px;}
        .aboutcontent {padding: 0 50px;}
        
        .certified_sec_contentbx {width: calc(100% - 800px); margin: 56px 50px 50px 0;}

}

    @media (max-width: 1440px) {
        
        .certified_sec_contentbx {width: calc(100% - 650px);padding: 0;}
        .certifiedstandard img.cycleimg {position: absolute;z-index: 0;left: 0;top: 30px;}

        

}

    @media (max-width: 1200px) {
        
        
        .abouttwo_sec_container .wid50 {padding: 30px 50px 30px 30px;}
        .certifiedstandard img.cycleimg {left: 0; top: 80px; max-width: 500px;}
        .certified_sec_contentbx {width: calc(100% - 500px);}
        
      

}

    @media (max-width: 992px) {
        
       
    .certified_sec_contentbx {width: 100%; padding: 0; margin: 0;}
    .certifiedstandard img.cycleimg {position: relative;z-index: 0;left: 0;top: 0;max-width: 500px;margin: 30px auto;display: inherit;}
    .certified_sec_contentbx .sectiontitle {text-align: center; font-size: 28px}
    .certified_sec_contentbx p {text-align: center;}
    .certified_sec_contentbx {width: 100%; padding: 0 50px 50px; margin: 0;}
        
    .threebox {width: 100%;}
        
}

    @media (max-width: 768px) {
        
        
        .abouttwo_sec_container .wid50 {width: 100%; margin: 0 0px 20px;}
        .aboutcontent {padding: 0;}
        .threebox {padding: 25px 25px 10px 25px;}
        .threebox .sectiontitle {font-size: 28px;}
        
        
        
}

    @media (max-width: 575px) {
        
        .certified_sec_contentbx .dlist li {width: 100%;}
        .certified_sec_contentbx {padding: 0 30px 50px;}
        .certifiedstandard img.cycleimg {left: 15px; max-width: 100%; height: auto;}


}


    @media (max-width: 360px) {
        
      


        
        
}














